wpscan (3.8.28-1parrot3) echo-updates; urgency=medium

  * Use dh override instead of env variable to disable tests 

 -- Maysec <maycon.cmoreira@protonmail.com>  Thu, 12 Mar 2026 21:03:10 +0000

wpscan (3.8.28-1parrot2) echo-updates; urgency=medium

  * Remove ruby 3.3 tests causing build issues in parrot 7

 -- Maysec <maycon.cmoreira@protonmail.com>  Mon, 09 Mar 2026 20:29:29 +0000

wpscan (3.8.28-1parrot1) lory-updates; urgency=medium

  * Bump CMS Scanner min required version in control file
  * New upstream version 3.8.28

 -- Maysec <155771205+MaycoSec@users.noreply.github.com>  Mon, 05 May 2025 21:04:54 -0400

wpscan (3.8.25-1parrot1) stable; urgency=medium

  * Update watch url to tags instead of releases
  * New upstream version 3.8.25

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Wed, 07 Feb 2024 19:28:36 +0700

wpscan (3.8.22-0parrot1) parrot-updates; urgency=medium

  * New upstream version 3.8.22

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Mon, 11 Apr 2022 20:02:05 +0700

wpscan (3.8.21-0parrot1) parrot-updates; urgency=medium

  * New upstream version 3.8.21

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Fri, 11 Mar 2022 22:27:36 +0700

wpscan (3.8.20-0parrot1) rolling-testing; urgency=medium

  * New upstream version 3.8.20

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Fri, 12 Nov 2021 00:20:47 +0700

wpscan (3.8.19-0parrot2) rolling; urgency=medium

  * Remove launcher

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Fri, 29 Oct 2021 22:13:34 +0700

wpscan (3.8.19-0parrot1) rolling-testing; urgency=medium

  * New upstream version 3.8.19

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Tue, 05 Oct 2021 09:15:59 +0700

wpscan (3.8.18-0parrot2) rolling; urgency=medium

  * Change launcher name prefix
  * Update description

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Sat, 21 Aug 2021 08:40:03 +0700

wpscan (3.8.18-0parrot1) rolling-testing; urgency=medium

  * New upstream version 3.8.18

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Mon, 14 Jun 2021 15:32:18 +0700

wpscan (3.8.17-0parrot2) rolling-testing; urgency=medium

  * Remove ruby test file which causes build error

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Sun, 11 Apr 2021 01:06:59 +0700

wpscan (3.8.17-parrot1) rolling-testing; urgency=medium

  * Remove broken patches

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Wed, 24 Mar 2021 07:49:17 +0700

wpscan (3.8.17-parrot0) rolling-testing; urgency=medium

  * New upstream version 3.8.17

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Tue, 23 Mar 2021 07:45:21 +0700

wpscan (3.8.15-parrot0) rolling-testing; urgency=medium

  * New upstream version 3.8.15

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Tue, 02 Mar 2021 13:00:37 +0000

wpscan (3.8.13-parrot1) rolling-testing; urgency=medium

  * Remove xparrot package section
  * Add ex maintainer team

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Sat, 23 Jan 2021 14:48:19 +0700

wpscan (3.8.13-parrot0) rolling-testing; urgency=medium

  * Remove debian's gbp.conf
  * Init Parrot's team info
  * Remove Kali's cli
  * Add launcher

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Fri, 22 Jan 2021 21:21:06 +0700

wpscan (3.8.13-0kali1) kali-dev; urgency=medium

  * New upstream version 3.8.13

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 13 Jan 2021 08:38:57 +0100

wpscan (3.8.12-0kali1) kali-dev; urgency=medium

  * New upstream version 3.8.12

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 05 Jan 2021 14:00:26 +0100

wpscan (3.8.11-0kali1) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Fix email address

  [ Sophie Brun ]
  * New upstream version 3.8.11

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 17 Dec 2020 09:39:59 +0100

wpscan (3.8.10-0kali1) kali-dev; urgency=medium

  * New upstream version 3.8.10

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 29 Oct 2020 09:19:36 +0100

wpscan (3.8.9-0kali1) kali-dev; urgency=medium

  * New upstream version 3.8.9

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 27 Oct 2020 10:10:50 +0100

wpscan (3.8.8-0kali1) kali-dev; urgency=medium

  * New upstream version 3.8.8

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 12 Oct 2020 15:22:42 +0200

wpscan (3.8.7-0kali1) kali-dev; urgency=medium

  * New upstream version 3.8.7
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 14 Sep 2020 14:45:18 +0200

wpscan (3.8.6-0kali1) kali-dev; urgency=medium

  * New upstream version 3.8.6
  * Refresh patches
  * Update minimal required version of ruby-cms-scanner

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 26 Aug 2020 11:16:37 +0200

wpscan (3.8.4-0kali1) kali-dev; urgency=medium

  * New upstream version 3.8.4

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 20 Jul 2020 10:14:00 +0200

wpscan (3.8.2-0kali1) kali-dev; urgency=medium

  * New upstream version 3.8.2
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 09 Jun 2020 14:27:33 +0200

wpscan (3.8.1-0kali1) kali-dev; urgency=medium

  * New upstream version 3.8.1

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 17 Apr 2020 11:47:08 +0200

wpscan (3.8.0-0kali1) kali-dev; urgency=medium

  * New upstream version 3.8.0
  * Refresh patches
  * Update minimal required version of cms_scanner

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 14 Apr 2020 17:08:41 +0200

wpscan (3.7.11-0kali1) kali-dev; urgency=medium

  * New upstream version 3.7.11
  * Update minimal required versions

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 16 Mar 2020 18:11:14 +0100

wpscan (3.7.10-0kali1) kali-dev; urgency=medium

  * New upstream version 3.7.10

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 12 Mar 2020 09:33:19 +0100

wpscan (3.7.9-0kali1) kali-dev; urgency=medium

  * New upstream version 3.7.9

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 05 Mar 2020 15:58:49 +0100

wpscan (3.7.8-0kali1) kali-dev; urgency=medium

  * New upstream version 3.7.8

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 10 Feb 2020 14:40:59 +0100

wpscan (3.7.7-0kali1) kali-dev; urgency=medium

  * New upstream version 3.7.7

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 27 Jan 2020 11:21:06 +0100

wpscan (3.7.6-0kali1) kali-dev; urgency=medium

  * New upstream version 3.7.6

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 03 Jan 2020 10:46:36 +0100

wpscan (3.7.5-0kali1) kali-dev; urgency=medium

  * New upstream version 3.7.5

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 12 Nov 2019 12:11:15 +0100

wpscan (3.7.4-0kali1) kali-dev; urgency=medium

  * New upstream version 3.7.4
  * Refresh patches
  * Update minimal required ruby-cms-scanner
  * Bump Standards-Version to 4.4.1

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 07 Nov 2019 09:58:04 +0100

wpscan (3.7.3-0kali1) kali-dev; urgency=medium

  * New upstream version 3.7.3

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 14 Oct 2019 11:34:42 +0200

wpscan (3.7.2-0kali1) kali-dev; urgency=medium

  * New upstream version 3.7.2

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 26 Sep 2019 10:50:56 +0200

wpscan (3.7.1-0kali1) kali-dev; urgency=medium

  * New upstream version 3.7.1

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 19 Sep 2019 08:44:54 +0200

wpscan (3.7.0-0kali1) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * New upstream version 3.7.0

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 16 Sep 2019 14:22:54 +0200

wpscan (3.6.3-0kali1) kali-dev; urgency=medium

  * New upstream version 3.6.3
  * Refresh patches
  * Update minimal required ruby-cms-scanner
  * Bump Standards-Version to 4.4.0

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 15 Aug 2019 11:08:03 +0200

wpscan (3.6.1-0kali1) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Add GitLab's CI configuration file

  [ Sophie Brun ]
  * New upstream version 3.6.1
  * Refresh patches
  * Use debhelper 12

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 24 Jul 2019 09:18:25 +0200

wpscan (3.6.0-0kali2) kali-dev; urgency=medium

  * Update fix-tests.patch for autopkgtest

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 16 Jul 2019 10:49:15 +0200

wpscan (3.6.0-0kali1) kali-dev; urgency=medium

  * New upstream version 3.6.0

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 12 Jul 2019 09:30:13 +0200

wpscan (3.5.5-0kali1) kali-dev; urgency=medium

  * New upstream version 3.5.5

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 05 Jul 2019 11:16:51 +0200

wpscan (3.5.4-0kali2) kali-dev; urgency=medium

  * Add a patch to use installed lib, not source tree lib in tests

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 04 Jul 2019 15:17:46 +0200

wpscan (3.5.4-0kali1) kali-dev; urgency=medium

  * New upstream version 3.5.4
  * Add debian/gbp.conf
  * Add basic autopkgtest
  * Add lintian-overrides

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 18 Jun 2019 14:59:30 +0200

wpscan (3.5.3-0kali1) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Vcs-* fields for the move to gitlab.com

  [ Sophie Brun ]
  * New upstream version 3.5.3
  * Refresh patches
  * Update minimal required version of cms-scanner

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 29 Apr 2019 14:03:44 +0200

wpscan (3.5.1-0kali1) kali-dev; urgency=medium

  * New upstream version 3.5.1

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 08 Apr 2019 16:45:46 +0200

wpscan (3.5.0-0kali1) kali-dev; urgency=medium

  * New upstream version 3.5.0

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 05 Apr 2019 11:40:47 +0200

wpscan (3.4.5-0kali1) kali-dev; urgency=medium

  * New upstream version 3.4.5

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 12 Mar 2019 16:24:44 +0100

wpscan (3.4.4-0kali1) kali-dev; urgency=medium

  * New upstream version 3.4.4

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 12 Feb 2019 10:10:24 +0100

wpscan (3.4.3-0kali2) kali-dev; urgency=medium

  * Update debian/copyright

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 17 Jan 2019 14:55:15 +0100

wpscan (3.4.3-0kali1) kali-dev; urgency=medium

  * New upstream version 3.4.3
  * Update dependencies and refresh patch
  * Bump Standards-Version to 4.3.0
  * Update debian/copyright
  * Add a patch to fix the tests

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 15 Jan 2019 10:51:23 +0100

wpscan (3.4.2-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 03 Jan 2019 13:44:04 +0100

wpscan (3.4.1-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 17 Dec 2018 14:03:17 +0100

wpscan (3.4.0-0kali1) kali-dev; urgency=medium

  * Import new uptream release

 -- Sophie Brun <sophie@freexian.com>  Wed, 14 Nov 2018 15:33:37 +0100

wpscan (3.3.3-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Mon, 05 Nov 2018 16:52:19 +0100

wpscan (3.3.2-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Mon, 22 Oct 2018 17:13:39 +0200

wpscan (3.3.1-0kali1) kali-dev; urgency=medium

  * Import new upstream release (see 5016)
  * d/rules: use buildsystem=ruby
  * Remove useless old patches
  * d/copyright: update
  * Remove useless debian/wpscan.install: now handle by gemspec
  * d/wpscan.docs: update
  * Add a patch to lower the required versions
  * d/control: update build-deps and deps
  * Remove remove-filter.patch (upstream removed the filter)
  * d/rules: add export DH_RUBY = --gem-install and don't ignore the tests
  * Remove useless helper-script

 -- Sophie Brun <sophie@freexian.com>  Wed, 10 Oct 2018 15:04:48 +0200

wpscan (2.9.4-0kali1) kali-dev; urgency=medium

  * Import new upstream release
  * Add ruby-zip as build-dep and dep
  * Update debian/copyright
  * Bump Standards-Version
  * Refresh patches
  * Update d/rules for the tests
  * Remove useless links on /var/* (upstream moved data and cache)

 -- Sophie Brun <sophie@freexian.com>  Wed, 27 Jun 2018 14:46:43 +0200

wpscan (2.9.3-0kali2) kali-dev; urgency=medium

  * Updated usage examples

 -- Ben Wilson <g0tmi1k@kali.org>  Wed, 14 Mar 2018 08:27:51 +0000

wpscan (2.9.3-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Wed, 09 Aug 2017 10:56:25 +0200

wpscan (2.9.2-0kali1) kali-dev; urgency=medium

  * Import new upstream release
  * Update minimal version required of ruby-terminal-table
  * Update debian/rules for the tests

 -- Sophie Brun <sophie@freexian.com>  Thu, 17 Nov 2016 14:46:18 +0100

wpscan (2.9.1-0kali2) kali-dev; urgency=medium

  * debian/wpscan.postinst: don't run wpscan --update but install new data
    provided by upstream (closes: 0003287)

 -- Sophie Brun <sophie@freexian.com>  Thu, 12 May 2016 15:08:15 +0200

wpscan (2.9.1-0kali1) kali-dev; urgency=medium

  * Import new upstream release
  * Run the test suite during the build

 -- Sophie Brun <sophie@freexian.com>  Mon, 09 May 2016 16:23:24 +0200

wpscan (2.9-0kali1) kali-dev; urgency=medium

  * Import new upstream release
  * Add dependency on ruby-yajl, add minimal required version for
    ruby-tyhpoeus and ruby-terminal-table
  * Drop dependency on ruby-json
  * Update build-dependencies to match with dependencies
  * Refresh patch
  * Update debian/copyright
  * Update the debian/rules to fix warning about perms

 -- Sophie Brun <sophie@freexian.com>  Fri, 16 Oct 2015 15:28:32 +0200

wpscan (2.8-0kali2) kali; urgency=medium

  * Fix the install directory of example.conf.json (Closes: 0002356)

 -- Sophie Brun <sophie@freexian.com>  Thu, 25 Jun 2015 08:28:26 +0200

wpscan (2.8-0kali1) kali; urgency=medium

  * Import new upstream release
  * Refresh the patch
  * Drop helper-script for wpstools (removed by upstream)

 -- Sophie Brun <sophie@freexian.com>  Wed, 24 Jun 2015 10:35:25 +0200

wpscan (2.7-0kali1) kali; urgency=medium

  * Import new upstream release
  * Add ruby-addressable in depends and build depends
  * Refresh the patch
  * Drop fix-typhoeus-dep.patch and update debian/control with minimal version
    for ruby-typhoeus 0.7.0
  * Update the wpscan.docs
  * Update copyright and control files as it's now dual-licensed
  * Add ruby in build-depends

 -- Sophie Brun <sophie@freexian.com>  Mon, 30 Mar 2015 09:12:02 +0200

wpscan (2.6-0kali2) kali; urgency=medium

  * Install the default data if the wpscan --update fails (closes kali bug ID:
    0002019)

 -- Sophie Brun <sophie@freexian.com>  Tue, 13 Jan 2015 09:59:50 +0100

wpscan (2.6-0kali1) kali; urgency=medium

  * New upstream release.
  * Refresh the patches.

 -- Raphaël Hertzog <hertzog@debian.org>  Fri, 19 Dec 2014 17:56:03 +0100

wpscan (2.5.1-0kali1) kali; urgency=medium

  * New upstream release
  * Update ruby-ruby-progressbar dependency to >=1.6.0~
  * Create /usr/share/wpscan/data as symlink to /var/lib/wpscan/data
  * Create /usr/share/wpscan/cache as symlink to /var/cache/wpscan
  * Add postinst to convert /usr/share/wpscan/{data,cache} to symlinks
    and update the database on upgrade.

 -- Sophie Brun <sophie@freexian.com>  Mon, 29 Sep 2014 15:32:33 +0200

wpscan (2.5-0kali1) kali; urgency=medium

  * New upstream release
  * Bump ruby-ruby-progressbar dependency to >=1.6.0
  * Refresh patches to match with upstream version

 -- Sophie Brun <sophie@freexian.com>  Mon, 29 Sep 2014 11:10:33 +0200

wpscan (2.4.1-0kali1) kali; urgency=medium

  * New upstream release.
  * Bump ruby-ruby-progressbar dependency to >= 1.4.2.
  * Refresh debian/patches/disable-bundler.patch for new upstream
    version.
  * Add debian/patches/fix-ruby-progressbar-dep.patch to allow build
    against ruby-ruby-progressbar greater than 1.4.x.

 -- Raphaël Hertzog <hertzog@debian.org>  Mon, 12 May 2014 16:09:49 +0200

wpscan (2.4-0kali1) kali; urgency=medium

  * Import new upstream release (FS #1155).
  * Bump ruby-typhoeus deps to >= 0.6.8.
  * Update wpscan.install to match upstream changes.

 -- Raphaël Hertzog <hertzog@debian.org>  Fri, 09 May 2014 18:01:47 +0200

wpscan (2.3-0kali1) kali; urgency=low

  * Imported new upstream release (Closes: 0001028)

 -- Devon Kearns <dookie@kali.org>  Thu, 13 Feb 2014 10:19:53 -0700

wpscan (2.2-0kali1) kali; urgency=low

  * New upstream release.

 -- Raphaël Hertzog <hertzog@debian.org>  Thu, 14 Nov 2013 10:34:54 +0100

wpscan (2.1+git20131112-0kali1) kali; urgency=low

  * New upstream snapshot.
  * Update disable-bundler.patch
  * Ensure /usr/share/wpscan/cache exists
  * Install doc in /usr/share/doc/wpscan and not in /usr/share/wpscan

 -- Raphaël Hertzog <hertzog@debian.org>  Tue, 12 Nov 2013 11:22:51 +0100

wpscan (2.1+git20131108-0kali2) kali; urgency=low

  * Disable bundler support to get back to a working state (Mantis #694).
  * Trim down dependencies now that each ruby gem has correct dependencies.
  * Run bundler install at build time to verify that we effectively have
    all dependencies.
  * Add rubygems-integration to build dependencies.

 -- Raphaël Hertzog <hertzog@debian.org>  Fri, 08 Nov 2013 16:44:07 +0100

wpscan (2.1+git20131108-0kali1) kali; urgency=low

  * New upstream version (Mantis #694).
  * Clean up packaging and switch debhelper compat to 9.
  * Add watch file
  * Configure bundler to not require tests dependencies.

 -- Raphaël Hertzog <buxy@kali.org>  Fri, 08 Nov 2013 11:27:00 +0100

wpscan (2.1+git20131024-1kali0) kali; urgency=low

  * Imported new upstream revision (Closes: 0000634)

 -- Devon Kearns <dookie@kali.org>  Thu, 24 Oct 2013 15:52:01 -0600

wpscan (2.1+git20130626-1kali0) kali; urgency=low

  * Imported latest revision that does not require a patch

 -- Devon Kearns <dookie@kali.org>  Wed, 26 Jun 2013 08:35:15 -0600

wpscan (2.1+git20130625-1kali0) kali; urgency=low

  * Imported latest revision

 -- Devon Kearns <dookie@kali.org>  Tue, 25 Jun 2013 15:03:24 -0600

wpscan (2.1-1kali0) kali; urgency=low

  * Imported new upstream version

 -- Devon Kearns <dookie@kali.org>  Tue, 25 Jun 2013 13:52:10 -0600

wpscan (1.0-11) kali; urgency=low

  * Re-adding the patch which removes the requirement for obselete
    typheus version

 -- Mati Aharoni <muts@kali.org>  Tue, 18 Dec 2012 14:33:28 -0500

wpscan (1.0-10) kali; urgency=low

  * Work in progress

 -- Mati Aharoni <muts@kali.org>  Tue, 18 Dec 2012 09:59:09 -0500

wpscan (1.0-9) kali; urgency=low

  * Fixing deps

 -- Mati Aharoni <muts@kali.org>  Tue, 18 Dec 2012 08:54:06 -0500

wpscan (1.0-8) kali; urgency=low

  * Work in progress

 -- Mati Aharoni <muts@kali.org>  Tue, 18 Dec 2012 08:41:34 -0500

wpscan (1.0-5) kali; urgency=low

  * More dependencies...

 -- Mati Aharoni <muts@kali.org>  Tue, 18 Dec 2012 08:13:32 -0500

wpscan (1.0-4) kali; urgency=low

  * Fixing dependencies

 -- Mati Aharoni <muts@kali.org>  Tue, 18 Dec 2012 08:00:37 -0500

wpscan (1.0-3) kali; urgency=low

  * Work in progress

 -- Mati Aharoni <muts@kali.org>  Tue, 18 Dec 2012 07:40:58 -0500

wpscan (1.0-2) kali; urgency=low

  * Update install rules

 -- Mati Aharoni <muts@kali.org>  Tue, 18 Dec 2012 06:38:08 -0500

wpscan (1.0-0kali1) kali; urgency=low

  * Initial release

 -- Mati Aharoni <muts@kali.org>  Tue, 18 Dec 2012 06:15:26 -0500
